.warpper1{
    width: 420px;
    padding: 30px 20px;
    /* border: 1px solid  black; */
    position:absolute;
    bottom: 5px;
    right: 65px;
    border: none;
    background: transparent;
    overflow: hidden;
    z-index: 10;
    
}
#Mytoast{
    width: 380px;
    height: 80px;
    padding: 20px;
    background-color: #ededee;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
    border-left: 8px solid #2c7fdd;
    border-radius: 7px;
    display: grid;
    grid-template-columns: 1.2fr 6fr 0.5fr;
    transform: translate(400px);
    transition: 1s;
}
.toastcontainer-1 ,.toastcontainer-2{
    align-self: center;
    margin-top: -18px;
}
.toastcontainer-1 i{
    font-size: 40px;
    color: #2c7fdd;
}
.toastcontainer-1 img{
    width: 20px;
    margin-bottom: 60px;
}
.toastcontainer-2 p:first-child{
    color: #101020;
    font-weight: 600;
    font-size: 16px;
}
.toastcontainer-2  p:last-child{
    font-size: 12px;
    color: #656565;
    font-weight: 400;
    text-align: justify;
    justify-content: center;
}
#Mytoast button{
    border: none;
    align-self: flex-start;
    background-color: transparent;
    font-size: 25px;
    line-height: 0;
    color: #656565;
    cursor: pointer;

}